
html, body {
    color: #000;
    margin: 0;
    height: 100%;
    font-family: "Myriad Set Pro","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #000;
    font-size: 14px
}

input {
    font-size: 14px
}

a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    border: 0;
}

body {
    background: #fff;
    color: #000;
}

html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #08acee;
}

button {
    outline: 0;
}

img {
    border: 0;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}

li {
    list-style: none;
}

a {
    color: #000;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}


.divHeight {
    width: 100%;
    height: 10px;
    background: #f5f5f5;
    position: relative;
    overflow: hidden;
}

.r-line {
    position: relative;
}

    .r-line:after {
        content: '';
        position: absolute;
        z-index: 0;
        top: 0;
        right: 0;
        height: 100%;
        border-right: 1px solid #D9D9D9;
        -webkit-transform: scaleX(0.5);
        transform: scaleX(0.5);
        -webkit-transform-origin: 100% 0;
        transform-origin: 100% 0;
    }

.b-line {
    position: relative;
}

    .b-line:after {
        content: '';
        position: absolute;
        z-index: 2;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        border-bottom: 1px solid #e2e2e2;
        -webkit-transform: scaleY(0.5);
        transform: scaleY(0.5);
        -webkit-transform-origin: 0 100%;
        transform-origin: 0 100%;
    }

.aui-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 15px;
    position: relative;
}

.aui-flex-box {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    font-size: 14px;
    color: #333;
}


/* 必要布局样式css */

.aui-flexView {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.aui-scrollView {
    width: 100%;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
}

.aui-navBar {
    height: 44px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 1002;
    background: #fefefe;
}


.aui-navBar-item {
    height: 44px;
    min-width: 25%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    padding: 0 0.9rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    color: #808080;
    position: relative;
}

    .aui-navBar-item:first-child {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        margin-right: -25%;
        font-size: 14px;
        font-weight: bold;
    }

    .aui-navBar-item:last-child {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

.aui-center {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 44px;
    width: 50%;
    margin-left: 25%;
}

.aui-center-title {
    text-align: center;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #000;
}

.icon {
    width: 20px;
    height: 20px;
    display: block;
    border: none;
    float: left;
    background-size: 20px;
    background-repeat: no-repeat;
}

.icon-return {
    background-image: url("");
}


.tab-nav {
    height: 40px;
    line-height: 40px;
    display: block;
    position: relative;
    background: #fff;
    z-index: 1;
    width: 100%;
    margin: 0 auto;
}

.tab-nav-item {
    height: 40px;
    line-height: 40px;
    position: relative;
    text-align: center;
    color: #585858;
    font-size: 14px;
    display: block;
    float: left;
    width: 50%;
}

    .tab-nav-item.tab-active {
        /* background-color: #51bd03; */
    }

        .tab-nav-item.tab-active a {
            color: #ff1767;
            font-size: 14px;
        }

    .tab-nav-item a {
        display: inherit;
        font-size: 14px;
        color: #bbb;
        font-weight: bold;
    }

.tab-panel {
    position: relative;
    overflow: hidden;
}

    .tab-panel .tab-panel-item {
        width: 100%;
        position: absolute;
        top: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

        .tab-panel .tab-panel-item.tab-active ~ .tab-panel-item {
            -webkit-transform: translateX(100%);
            transform: translateX(100%);
        }

        .tab-panel .tab-panel-item.tab-active {
            position: relative;
            -webkit-transition: -webkit-transform .15s;
            transition: -webkit-transform .15s;
            transition: transform .15s;
            transition: transform .15s, -webkit-transform .15s;
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }

.tab-nav-item.tab-active:before {
    content: '';
    width: 40%;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -20%;
    z-index: 4;
    background-image: -webkit-gradient(linear,left top,right top,from(#ff6143),to(#ff1767));
    background-image: -webkit-linear-gradient(left,#ff6143,#ff1767);
    background-image: -moz-linear-gradient(left,#ff6143,#ff1767);
    background-image: linear-gradient(to right,#ff6143,#ff1767);
    background-color: #ff6143;
    border-radius: 5px 5px 0 0;
}

.tab-nav-item.tab-active1:before {
    content: '';
    width: 15%;
    height: 2px;
    position: absolute;
    left: 84%;
    bottom: 0;
    margin-left: 0%;
    z-index: 4;
    background-image: -webkit-gradient(linear,left top,right top,from(#ff6143),to(#ff1767));
    background-image: -webkit-linear-gradient(left,#ff6143,#ff1767);
    background-image: -moz-linear-gradient(left,#ff6143,#ff1767);
    background-image: linear-gradient(to right,#ff6143,#ff1767);
    background-color: #ff6143;
    border-radius: 5px 5px 0 0;
}

.tab-nav-item.tab-active2:before {
    content: '';
    width: 15%;
    height: 2px;
    position: absolute;
    left: 0%;
    bottom: 0;
    margin-left: 0%;
    z-index: 4;
    background-image: -webkit-gradient(linear,left top,right top,from(#ff6143),to(#ff1767));
    background-image: -webkit-linear-gradient(left,#ff6143,#ff1767);
    background-image: -moz-linear-gradient(left,#ff6143,#ff1767);
    background-image: linear-gradient(to right,#000,#000);
    background-color: #000;
    border-radius: 5px 5px 0 0;
}



.aui-flex-box input {
    background: #fafafa;
    padding: 5px 5px;
    width: 100%;
    border: none;
    border-radius: 3px;
    line-height: 30px;
    padding-left: 20px;
}

.aui-button-btn button {
    background-image: -webkit-gradient(linear,left top,right top,from(#4d4d4d),to(#4d4d4d));
    background-image: -webkit-linear-gradient(left,#4d4d4d,#4d4d4d);
    background-image: -moz-linear-gradient(left,#4d4d4d,#4d4d4d);
    background-image: linear-gradient(to right,#4d4d4d,#4d4d4d);
    background-color: #4d4d4d;
    border-radius: 3px;
    font-size: 14px;
    padding: 5px 5px;
    border: none;
    margin-left: 0px;
    color: #fff;
    line-height: 30px
}


.aui-flex-search {
    background: #fff;
}


.aui-price-nub {
    height: 6rem;
    border-radius: 3px 0 0 3px;
    overflow: hidden;
}

.tab-panel-item .aui-flex {
    height: 6rem;
    background: #fff;
    margin: 0rem 0rem 0rem 0rem;
    border-radius: 3px;
    border-bottom: 1px solid #efefef;
    padding: 0;
    -webkit-box-align: initial;
    -webkit-align-items: initial;
    align-items: initial;
    position: relative;
}


    .tab-panel-item .aui-flex:before {
        /* content: '';
    position: absolute;
    z-index: 0;
    top: 73.999%;
    left: -10px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    background: #f6f6f6;
    margin-top: -10px;*/
    }

    .tab-panel-item .aui-flex:after {
        /*content: '';
    position: absolute;
    z-index: 0;
    top: 73.999%;
    right: -10px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    background: #f6f6f6;
    margin-top: -10px;*/
    }

.aui-digit {
    height: 6rem;
    padding: 0 1.2rem;
}

.aui-full {
    height: 2rem;
    line-height: 2.3rem;
    background: #d01c39;
    color: #f3c1ca;
    font-size: 14px;
    text-align: center;
}

.aui-digit h2 {
    color: #fefefe;
    font-size: 16px;
    line-height: 6rem;
}

    .aui-digit h2 em {
        font-style: normal;
        font-size: 16px;
        font-weight: normal;
    }

.tab-panel-item .aui-flex .aui-flex-box {
    height: 6rem;
    padding-left: 1rem;
    padding-top: 1rem;
    position: relative;
}

    .tab-panel-item .aui-flex .aui-flex-box button {
        color: #000;
        border-radius: 50px;
        border: none;
        font-size: 12px;
        padding: 0.15rem 0.5rem;
        position: absolute;
        right: 15px;
        bottom: 40px;
    }

.aui-flex-box h2 {
    font-size: 14px;
    /*margin-bottom:0.8rem;*/
}


.aui-flex-box h3 {
    font-weight: normal;
    font-size: 14px;
    color: #8a8a8c;
}


.tab-panel-item-clear .aui-price-nub {
    background-color: #eaeaea;
    background-image: -webkit-gradient(linear,left top,right top,from(#eaeaea),to(#f5f5f5));
    background-image: -webkit-linear-gradient(left,#eaeaea,#f5f5f5);
    background-image: -moz-linear-gradient(left,#eaeaea,#f5f5f5);
    background-image: linear-gradient(to right,#eaeaea,#f5f5f5);
}

.tab-panel-item-clear .aui-full {
    background-color: #d8d8d8;
    background-image: -webkit-gradient(linear,left top,right top,from(#d8d8d8),to(#f5f5f5));
    background-image: -webkit-linear-gradient(left,#d8d8d8,#f5f5f5);
    background-image: -moz-linear-gradient(left,#d8d8d8,#f5f5f5);
    background-image: linear-gradient(to right,#d8d8d8,#f5f5f5);
    color: #999;
}

.tab-panel-item-clear .aui-flex .aui-flex-box button {
    background-color: #d8d8d8;
    background-image: -webkit-gradient(linear,left top,right top,from(#d8d8d8),to(#f5f5f5));
    background-image: -webkit-linear-gradient(left,#d8d8d8,#f5f5f5);
    background-image: -moz-linear-gradient(left,#d8d8d8,#f5f5f5);
    background-image: linear-gradient(to right,#d8d8d8,#f5f5f5);
}



.k-square-holder2 {
    width: 50px;
    line-height: 20px;
    /* display: -webkit-inline-box; */
    height: 50px;
    margin-top: 10px;
    float: left;
}

.k-square4 {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #000;
    opacity: 1;
    animation: k-loadingR 2.8s infinite;
    opacity: 0
}

.k-square4b {
    animation-delay: .7s
}

.k-square4c {
    animation-delay: 2.1s
}

.k-square4d {
    animation-delay: 1.4s
}

@keyframes k-loadingA {
    0 {
        height: 15px
    }

    50% {
        height: 35px
    }

    100% {
        height: 15px
    }
}

@keyframes k-loadingB {
    0 {
        width: 15px
    }

    50% {
        width: 35px
    }

    100% {
        width: 15px
    }
}

@keyframes k-loadingC {
    0 {
        transform: translate(0,0)
    }

    50% {
        transform: translate(0,15px)
    }

    100% {
        transform: translate(0,0)
    }
}

@keyframes k-loadingD {
    0 {
        transform: rotate(0deg)
    }

    50% {
        transform: rotate(180deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes k-loadingE {
    0 {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes k-loadingF {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes k-loadingG {
    0% {
        transform: translate(0,0) rotate(0deg)
    }

    50% {
        transform: translate(70px,0) rotate(360deg)
    }

    100% {
        transform: translate(0,0) rotate(0deg)
    }
}

@keyframes k-loadingGb {
    0% {
        transform: translate(0,0) rotate(0deg)
    }

    50% {
        transform: translate(-70px,0) rotate(-360deg)
    }

    100% {
        transform: translate(0,0) rotate(0deg)
    }
}

@keyframes k-loadingH {
    0% {
        width: 15px
    }

    50% {
        width: 35px;
        padding: 4px
    }

    100% {
        width: 15px
    }
}

@keyframes k-loadingHb {
    0% {
        width: 15px;
        background-color: #607D8B
    }

    50% {
        width: 35px;
        padding: 4px;
        background-color: #455A64
    }

    100% {
        width: 15px;
        background-color: #263238
    }
}

@keyframes k-loadingI {
    100% {
        transform: rotate(360deg)
    }
}

@keyframes k-loadingIb {
    0%,100% {
        transform: scale(0)
    }

    50% {
        transform: scale(1)
    }
}

@keyframes k-loadingJ {
    0%,100% {
        transform: translate(0,0)
    }

    50% {
        transform: translate(80px,0);
        background-color: #f5634a;
        width: 25px
    }
}

@keyframes k-loadingK {
    0% {
        left: 0;
        transform: scale(1.1)
    }

    50% {
        left: 100%;
        transform: scale(1)
    }

    100% {
        left: 0;
        transform: scale(1.1)
    }
}

@keyframes k-loadingL {
    0% {
        left: 100%;
        transform: scale(1.1)
    }

    50% {
        left: 0;
        transform: scale(1)
    }

    100% {
        left: 100%;
        transform: scale(1.1)
    }
}

@keyframes k-loadingM {
    0% {
        z-index: 0
    }

    50% {
        z-index: 1
    }

    100% {
        z-index: 0
    }
}

@keyframes k-loadingN {
    0% {
        z-index: 1
    }

    50% {
        z-index: 0
    }

    100% {
        z-index: 1
    }
}

@keyframes k-loadingO {
    0%,100% {
        transform: translate(0)
    }

    25% {
        transform: translate(160%)
    }

    50% {
        transform: translate(160%,160%)
    }

    75% {
        transform: translate(0,160%)
    }
}

@keyframes k-loadingP {
    0% {
        transform: translateY(0)
    }

    35% {
        transform: translateY(0);
        opacity: .3
    }

    50% {
        transform: translateY(-20px);
        opacity: .8
    }

    70% {
        transform: translateY(3px);
        opacity: .8
    }

    85% {
        transform: translateY(-3px)
    }
}

@keyframes k-loadingQ {
    33% {
        transform: translate(0,0);
        opacity: .7
    }

    66% {
        transform: translate(0,0);
        opacity: .7
    }
}

@keyframes k-loadingR {
    0% {
        opacity: .5;
        background: #000
    }

    30% {
        opacity: .5;
        background: #666
    }

    60% {
        opacity: 0
    }

    75% {
        opacity: 0
    }

    100% {
        opacity: .5;
        background: #000
    }
}

@keyframes k-loadingS {
    40% {
        transform: translateX(0);
        opacity: .8
    }

    100% {
        transform: translateX(300px);
        opacity: 0
    }
}


.mask {
    position: absolute;
    top: 0px;
    filter: alpha(opacity=60);
    background-color: #777;
    z-index: 1000002;
    left: 0px;
    opacity: 0.5;
    -moz-opacity: 0.5;
}

#side_accordion a {
    font-size: 15px;
}

#loadingPage {
    background: #000;
    border: 2px solid #000;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 80px;
    left: 50%;
    line-height: 60px;
    margin-left: -80px;
    margin-top: -50px;
    padding: 10px 10px 10px 10px;
    position: absolute;
    text-align: left;
    top: 50%;
    width: 160px;
    z-index: 99999;
    border-radius: 8px;
}
